MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002133ATutor- no cat -public2005-11-08 04:382005-11-22 05:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002133: feeds focus
Descriptionmods/_standard/rss_feeds/admin/add_feed.php

should auto focus to the Title.

same when editing.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-08 04:38 user2 New Issue
2005-11-14 09:36 heidi Status new => assigned
2005-11-14 09:36 heidi Assigned To => heidi
2005-11-16 04:55 heidi Status assigned => resolved
2005-11-16 04:55 heidi Fixed in Version => 1.5.2
2005-11-16 04:55 heidi Resolution open => fixed
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker